Help page for addreg
 	
	
	Draw a cumulative additive regression estimate in survival analysis

DESCRIPTION:

	This function calculates and plots, a cumulative additive regression estimate in survival analysis

USAGE:
	addreg(covar, trisk, status, times, variablenr, labelofvariable, maintitle, startattime, stopattime)


REQUIRED ARGUMENTS:

covar
	This variable contains the covariates of the analysis,
	with one row for each subject 

trisk
	Observation times.

status
	Status is 0 if the observation is censored, and 1 otherwise.


OPTIONAL ARGUMENTS:

variablenr
	An array with the variables we want to include in the study. Default is all variables.

labelofvariable
	Is an array with the text labels of the variables in the study. Default is just the number of the variables.


maintitle
	A text for the main title.

startattime
	The place where the drawing should start. Default is the first estimate.
 

stopattime
	The place where the drawing should start. Default is the last estimate.

VALUE:
	There is no value returned.

SIDE EFFECTS:
	None

DETAILS:
	1) The routine makes notes when the compilations stops. 
 	2) A graphical Window must have been opened before starting this procedure.


REFERENCES:
	Note on use is distributed with the package
        	("Documentation for S-plus package in additive survival analysis")	     
	
	See also internet:    http://www.med.uio.no/imb/stat/addreg/  
	
	Procedure written by:	Harald Fekjaer, e-mail: hfe@math.uio.no 
	Theoretical work by:	Prof. Odd O. Aalen
	Research institute:	Section of Medical Statistics, University of Oslo, Norway 
	Date:               	1997 

WARNING as needed:
	THIS FUNCTION IS FREE AND COMES WITH ABSOLUTELY NO
 	WARRANTY, WHETHER FOR THE METHOD OR ITS IMPLEMENTATION. 
	
Finding the estimates can be very time consuming, so usually one does the estimation once and saves the results to the harddisk for further use. Se "addreg.find" and "addreg.show"

	The routine that tests the rank of matrix is numeric, and can fail for very small values.

	Please report to Harald Fekjaer (E-mail: hfe@math.uio.no) if you 
	find any weaknesses or have any ideas on how to improve the program.

SEE ALSO:
	addreg.show , addreg.find, addreg.test, addreg.est

EXAMPLES:
        We start the graphical window. In for example with UNIX:
	> motif()
	
	We take a look at the estimates with:
	> addreg (covar, trisk, status)
 