Help page for addreg.show 

	Plots data on cumulative additive regression in survival analysis


DESCRIPTION:

	Shows the cumulative additive regression estimates in survival analysis, calculated by the function addreg.find


USAGE:
addreg.show(linaerestimate, variablenr, labelofvariable, maintitle, startattime, stopattime)


REQUIRED ARGUMENTS:

linaerestimate
	The data from the function addreg.find

OPTIONAL ARGUMENTS:

variablenr
	An array with the variables we want to include in the study. Default is all variables.

labelofvariable
	Is an array with the text labels of the variables in the study. Default is just the number of the variables.

maintitle
	A text for the main title.

startattime
	The place where the drawing should start. Default is the first estimate.

stopattime
	The place where the drawing should start. Default is the last estimate.

VALUE:
	There is no value returned.

SIDE EFFECTS:
	None

DETAILS:
	A graphical Window must have been opened before starting this procedure.
 
REFERENCES:
	Note on use is distributed with the package
        	("Documentation for S-plus package in additive survival analysis")	     
	
	See also internet:    http://www.med.uio.no/imb/stat/addreg/  
	
	Procedure written by:	Harald Fekjaer, e-mail: hfe@math.uio.no 
	Theoretical work by:	Prof. Odd O. Aalen
	Research institute:	Section of Medical Statistics, University of Oslo, Norway 
	Date:               	1997

WARNING as needed:
	THIS FUNCTION IS FREE AND COMES WITH ABSOLUTELY NO
 	WARRANTY, WHETHER FOR THE METHOD OR ITS IMPLEMENTATION. 
	
	Please report to Harald Fekjaer (E-mail: hfe@math.uio.no) if you 
	find any weaknesses or have any ideas on how to improve the program.

SEE ALSO:
	addreg.find, addreg.test , addreg.est, addreg

EXAMPLES:
	To find and display results use:

	> res <- addreg.find(covar, trisk, status)
	> addreg.show(res)
 