Help page for addreg.test

 	Finds the test values for additive regression estimates in survival analysis

DESCRIPTION:

	Replace this line with brief description

USAGE:
	addreg.test(covar, trisk, status, stopcond,stand,na.rm)


REQUIRED ARGUMENTS:

covar
	This variable contains the covariates in the analysis,
	with one row for each subject

trisk
	Observation times.

status
	Status is 0 if the observation is censored, and 1 otherwise.


OPTIONAL ARGUMENTS:

stoptime
Here you can select the time for which you want the estimation
to stop. If you don't select any time the routine continues until
YY' becomes singular 

starttime
Here you can select the time for which you want the estimation
to start. If you don't select any time the routine start at time zero

stopcond
This is the test value for the rank of the matrix. It is numeric and can fail for very small covariates. In this case one coud adjust the variable "stoptime" to some higher number, but if you choose it to soon, it will not lett the estimates go so far in time as they could. Default value is 0.001

stand
If  "stand" is true the covariates are standardised, that is the mean is subtracted from each covariate. Default is true.	

na.rm
If "na.rm" is true all observations with missing values are ignored. Default is true.

VALUE:
	Returns an array of test statistics (with standard normal distribution under the assumptions that covariables are zero). First value is for the constant, and then comes each covariate. Under the test statistics the corresponding to sided p-values is printed.	

SIDE EFFECTS:
	None

DETAILS:
	The routine makes notes when YY becomes singular and the compilations stops.

REFERENCES:
	Note on use is distributed with the package
       	("Documentation for S-plus package in additive survival analysis")	    
	
	See also internet:    http://www.med.uio.no/imb/stat/addreg/ 
	
	Procedure written by:	Harald Fekjaer, e-mail: hfe@math.uio.no
	Theoretical work by:	Prof. Odd O. Aalen 
	Research institute:	Section of Medical Statistics, University of Oslo, Norway
	Date:               	1997

WARNING as needed:
	THIS FUNCTION IS FREE AND COMES WITH ABSOLUTELY NO
 	WARRANTY, WHETHER FOR THE METHOD OR ITS IMPLEMENTATION.
	
	The routine that tests the rank of matrix is numeric, and can fail for very small covariate values. In this case one coud adjust the variable "stoptime"

	Please report to Harald Fekjaer (E-mail: hfe@math.uio.no) if you
	find any weaknesses or have any ideas on how to improve the program.

SEE ALSO:
	addreg , addreg.show, addreg.find, addreg.est

EXAMPLES:
> addreg.test(orocovar,orotid,orostatus)
Remark: Resultes are taken at time  1446.284
Test-value: 10.1066     -1.6037     0.9337      -1.3913     0.271       4.113    2.5153      1.9861
P-value:    0           0.1088      0.3505      0.1641      0.7864      0        0.0119      0.047
[1] 0          
 